<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.subscribe.PaymentMethodActivity">

    <include
        android:id="@+id/il_payment_method_top_bar"
        layout="@layout/layout_top_bar" />

    <RadioGroup
        android:id="@+id/rg_switch_payment_method"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_40"
        android:layout_below="@id/il_payment_method_top_bar"
        android:layout_gravity="center_horizontal"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_18"
        android:gravity="fill_vertical"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatRadioButton
            android:id="@+id/rb_payment_method_credit_card"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/shape8_dark_gray_border_white_yellow_bg"
            android:button="@null"
            android:checked="true" />

        <View
            android:layout_width="@dimen/dp_12"
            android:layout_height="wrap_content" />

        <androidx.appcompat.widget.AppCompatRadioButton
            android:id="@+id/rb_payment_method_paypal"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/shape8_dark_gray_border_white_yellow_bg"
            android:button="@null" />
    </RadioGroup>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignStart="@id/rg_switch_payment_method"
        android:layout_alignTop="@id/rg_switch_payment_method"
        android:layout_alignEnd="@id/rg_switch_payment_method"
        android:layout_alignBottom="@id/rg_switch_payment_method"
        android:gravity="center"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@drawable/icon_payment_credit_card_svg" />

        <View
            android:layout_width="@dimen/dp_12"
            android:layout_height="wrap_content" />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@drawable/icon_payment_paypal_svg" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/vp2_switch_payment_method"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/rg_switch_payment_method"
        android:layout_marginTop="@dimen/dp_26" />
</RelativeLayout>